* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	color: #000;
	width: 100%;
	margin: 0px;
	padding: 0px;
}



body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}

#all {
	width: 100%;
	position: absolute;
	min-width: 1025px;
}
#flashContent {
	line-height: 2em;
	background-color: #FFF;
	text-align: center;
	height: 650px;
}

#banaBox {
	text-align: center;
	background-color: #f0e0c7;
	background-image: url(../img/bana/bana_bg.jpg);
	height: 80px;
	padding-top: 44px;
	padding-bottom: 45px;
}

#banaBox p {
	position:relative;
	float: left;
	width: 190px;
	margin: 0 auto;
	margin: 0 15px;
}

#banaBox p .banaNew {
	position: absolute;
	left: 162px;
	top: -16px;
}


#footer {
	text-align: center;
	padding: 10px;
	line-height: 1em;
}



/*\*/
* html div.Box {overflow: visible;}
.clear {
	clear: left;
}
#ifFooter-white {
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

#ifFooter-white p {
	padding-top: 10px;
	padding-bottom: 10px;
}
